<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BIS_ValtheimKeepTIF.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Valtheim Tower... She&apos;d probably already... been killed. I must proceed with caution.</Source>
      <Dest>ヴァルトヘイムタワー...おそらく彼女はもう生きてはいないでしょうね...慎重に行動しないと</Dest>
    </String>
  </Content>
</SSTXMLRessources>